
require( "scripts/style.lua" );

kButtonY = 338;
kButtonX = 0;

		x_ofs = -5;
		y_ofs = -11;

	
	MakeDialog
	{
 	 
 	 name="mountwindow",
	 MountWindow
	 {
		fit=true;
				
               	SetStyle(MenuButtonStyle),
		Button
		{
			x=5,
			y=464,
			name="menu",
			label="empty",
			type = kPush,
			command=
				function()
					--DoModal("scripts/editwindow.lua");
				end
		}, 
                SetStyle(OptionsButtonStyle),
		Button
		{
			x=47,
			y=464,
			name="options",
			label="empty",
			type = kPush,
			command=
				function()
					--RestartGame();
				end
		},
                SetStyle(ListButtonStyle),
		Button
		{
			x=89,
			y=464,
			name="list",
			label="empty",
			type = kPush,
			command=
				function()
					--CloseWindow();
					--PostMessage( CreateNamedMessage( kQuitNow, "Quit" ) );
				end
		},
                SetStyle(CasesButtonStyle),
		Button
		{
			x=131,
			y=464,
			name="cases",
			label="empty",
			type = kPush,
			command=
				function()
					--CloseWindow();
				end
		},
		SetStyle(SkipButtonStyle),
		Button
		{
			x=922,
			y=732, 
			name="skip",
			label="empty",
			type = kPush,
			command=
				function()
					--CloseWindow();
					SetGameWin();
				end
		},
		SetStyle(MatchButtonStyle),
		Button
		{
			x=191,
			y=326, 
			name="match",
			label="empty",
			type = kPush,
			command=
				function()
					--CloseWindow();
					MatchBullets();
				end
		},
                
	 }
       }



